{
  "commit": "5bc0f8dc3f0ebc254b0139f1f8c3a84659bbb43a",
  "image_tag": "gitea.fithwum.tech/fithwum/alpine-base:latest",
  "digest": "gitea.fithwum.tech/fithwum/alpine-base@sha256:cea0c56c80db570c67bd57bb9f2a1e68c4daa5cd79527ac1b684e159b0260a36",
  "image_size": "15MiB",
  "image_size_bytes": 14935584,
  "build_time": "2025-07-07T04:21:38Z"
}
